Search conversations
Deprecated
GET
NOTE: This endpoint is deprecated and is replaced with POST /search/conversations. Search for conversations containing a particular text.
ApiKeyAuthheader
Authorization<token>pageLimit?integerMaximum number of results per page. May be used in combination with pageKey to change the number of results in between page requests.
Format
int32pageKey?stringBase64 encoded form of pagination query parameters. Do not try to construct or change programmatically as the internal structure may change without notice.
query*stringThe text by which to search conversations
Length
1 <= lengthexactMatch?booleanReturn only exact matches. This value is false by default.
The search results for the searched parameters
application/json- response
data?array<>meta?curl -X GET 'https://dev.dixa.io/v1/search/conversations?query=cancel+my+order' \ -H 'Authorization: <API token>'{}
"data": []
{}
"id": 1234,
"highlights": {},
"subject": []
"<em class=\"highlight\">Cancel my order</em>"
"innerHits": []